Compatibility

= Best Performing Devices

iOS and Mac

Confirmed Devices  Required Version
iPhone 4S (or Later)
iOS 8.12+
iPad 3 (or Later)
iOS 8.12+
iPad Air (or Later)
iOS 8.12+
iPad Mini (or Later)
iOS 8.12+
iPad Pro 
iOS 9+
iPod Touch (5th Gen or later)
iOS 8.12+
Mac OS
Yosemite 10.10+ (Bluetooth LE Required)

 To check if your Mac is compatible, check this article.

Android

Confirmed Devices Required Android Version
nVidia Shield K1
6.0.1+
HTC Nexus 9
6.0.1+
HTC m9 One 6.0+
Google Pixel C (tablet)
6.0.1+
Google Pixel Phone
6.0.1+
Motorola Nexus 6
6.0.1+
Huawei Nexus 6P
6.0.1+
LG Nexus 5X
6.0.1+
LG G4 6.0+
LG V10 6.0+
Sony Xperia 6 6.0.1+
Samsung Galaxy S7 6.0.1+
Samsung Galaxy S6 Edge   6.0.1+

 For more information on Android Compatibility, check this article.  

Windows / PC

Statement on Compatibility: We do NOT currently offer our Zivix jamstik+ & jamTutor Series apps for windows, but many DAWs can be used via Plug-N-Play over USB with a growing number of programs beginning to implement BLE MIDI support.

Read more about compatible programs like SONAR

General System Requirements: If your device is compliant with the following requirements, technically the jamstik+ should work with your device.  

Windows 10 & Bluetooth Low Energy 4.0

 

DON'T SEE YOUR PHONE/TABLET ABOVE?
If you do not see your device listed or have a question about compatibility ask our Help Desk.
CAN I CONNECT THROUGH USB?
The jamstik accepts Bluetooth or USB connection! If you DON'T have one of these devices listed above, you can still connect the jamstik+ with USB cable in these cases:
  • iPad2 - 30-pin Camera connection kit w/ USB cable
  • iPhone4 - 30-pin Camera connection kit w/ USB cable
  • MACs - USB cable
  • PC - USB cable
  • Select Android devices - USB cable w/ MicroUSB adapter
Liquid error: Could not find asset snippets/criteo-tracking.liquid